## fo-property-padding-after

fo-property-padding-after —

## Synopsis

    struct      FoPropertyPaddingAfter;
    struct      FoPropertyPaddingAfterClass;
    FoProperty* fo_property_padding_after_new   (void);
    FoProperty* fo_property_padding_after_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingAfter

    struct FoPropertyPaddingAfter;

### struct FoPropertyPaddingAfterClass

    struct FoPropertyPaddingAfterClass;

### fo_property_padding_after_new ()

    FoProperty* fo_property_padding_after_new   (void);

Creates a new FoPropertyPaddingAfter initialized to default value.

Returns : | the new FoPropertyPaddingAfter.

### fo_property_padding_after_get_initial ()

    FoProperty* fo_property_padding_after_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.